body{
  background-image: url('https://png.pngtree.com/background/20210709/original/pngtree-geometric-color-block-simple-light-blue-picture-image_910369.jpg');
  background-size: cover;
  background-position: center;

}
body > img{
  opacity: 0.1;
}


nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: #333;
  color: #fff;
  height: 50px;
  font-size: 18px;
}

nav a {
  text-decoration: none;
  color: #fff;
  font-size: 2rem;
  margin: 0;
  text-shadow: 2px 2px #000;
}

nav a:hover {
  text-decoration: underline;
}
table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  text-align: left;
}

th {
  background-color: #ccc;
  font-weight: bold;
  padding: 10px;
  border: 1px solid #ddd;
}

td {
  padding: 10px;
  border: 1px solid #ddd;
}


thead {
  background-color: #f1f1f1;
  text-align: center;
}


tbody {
  font-size: 16px;
  text-align: center;
}

.deleteBtn{
  padding: 8px;
  margin: 5px;
  border-radius: 5px;
  border: none;
  font-weight: bold;
  cursor: pointer;
  background-color: red;
}


.delete-btn {
  background-color: #ff0000;
  color: #ffffff;
  border: none;
  padding: 5px 10px;
  border-radius: 5px;
  cursor: pointer;
}

.vaccinate-btn {
  background-color: #008000;
  color: #ffffff;
  border: none;
  padding: 5px 10px;
  border-radius: 5px;
  cursor: pointer;
}
.hd {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f2f2f2;
  padding: 10px;
}

.controls {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: #ffffff;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  padding: 10px;
}

label {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  color: #555555;
  margin-right: 10px;
}

select {
  font-size: 14px;
  color: #333333;
  padding: 6px 10px;
  border: 2px solid #dddddd;
  border-radius: 5px;
  background-color: #ffffff;
 
}

